summaryrefslogtreecommitdiffstats
path: root/monitor-fswatch.sh
diff options
context:
space:
mode:
Diffstat (limited to 'monitor-fswatch.sh')
-rwxr-xr-xmonitor-fswatch.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/monitor-fswatch.sh b/monitor-fswatch.sh
index c989d69..1373a88 100755
--- a/monitor-fswatch.sh
+++ b/monitor-fswatch.sh
@@ -9,5 +9,5 @@ csi -s main.scm
while true; do
fswatch -r -L -1 "${dir}"
sleep 1
- csi -s main.scm
+ csi -s main.scm || true
done